body {
  margin: 0;
  margin-bottom: auto;
  margin-top: auto;
  background-color: #5D677A;
}

#primaryBannerContainer {
  width: 100%;
  overflow: hidden;
}

#primaryBanner {
  width: 640px;
  height: 110px;
  margin: 0 auto;
}

#maincontainer {
  width: 100%;
  overflow: hidden;
}

#main {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
  background-color: White;
  font-size: 11pt;
}

#secondaryBannerContainer {
  width: 100%;
  overflow: hidden;
}

#secondaryBanner {
  width: 640px;
  height: 110px;
  margin: 0 auto;
}

#legalContainer
{
  width: 100%;
  overflow: hidden;
}

#legal 
{
  width: 640px;
  margin: 0 auto;
  font-size: xx-small;
}



